.btn-primary, .btn-theme {
    background: linear-gradient(2deg, rgb(197 167 107) 0, rgb(195 170 155 / 73%) 100%) !important;
    background: rgb(215 180 107) !important;
    border: none;
}
.btn-secondary {
    background: #c0bebd;
    border: none;
    color: black;
}

.text-primary {
    color: rgb(115 91 82) !important;
}
.btn-outline-theme{
    color: #fff;
    border: 0px;
    background-color: rgb(115 91 82);
    --bs-btn-hover-bg: #735b52 !important;
    --bs-btn-hover-border-color: rgb(115 91 82) !important;
    --bs-btn-active-bg: #735b52;
}
:root .theme-blue, [data-bs-theme=light] .theme-blue {
    --adminuiux-theme-1: #735b52 !important;
}

.set-border{
    border: 1px solid #735b52 !important;
    border-radius: 1.5rem !important;
}